PDA

View Full Version : SuperDuper and Leopard if not using Time Machine


edesignuk
02-02-2008, 03:46 PM
Hello,

I'm just a little confused and wanted to confirm something. Will the current version work fine with Leopard if I'm not using Time Machine? A lot of the problems mentioned in the blog seem to be Time Machine related. If I'm not using Time Machine in any capacity, will it then work OK?

Thanks :o :)

dnanian
02-02-2008, 05:51 PM
No: please wait for v2.5, due soon.

edesignuk
02-03-2008, 06:01 AM
OK, thank you :)

lloyd709
02-03-2008, 07:41 AM
I asked the same question a little while ago and got told by Dave that I'd better wait for the new version but he didn't go into any detail why - but I'm taking that to assume that it won't work with Leopard even if you don't use Time Machine.

Edit: for some reason I didn't see the above posts initially and that you already had your answer!